Loading...
Searching...
No Matches
gtsam::Expression< T >::BinaryFunction< A1, A2 > Struct Template Reference

## Public Types

typedef std::function< T(const A1 &, const A2 &, typename MakeOptionalJacobian< T, A1 >::type, typename MakeOptionalJacobian< T, A2 >::type)> | type

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/nonlinear/Expression.h